Subject: ToPMod: have questions and need a little help!

From: Harald Bock <[email-masked]>
Date: Mon, 15 Apr 2002 02:02:41 +0200

Ladies and Gentlemen,
has anyone experience with the program-package ToPMod of Silvi et al. for 
calculating ELF?
I've got everything set up and running, but I'm in need of some help with 
visualisation of the output.
I would like to use Molekel but didn't succeed in assigning different colors 
to the different basins types by using bat_to_syn due to a lack of 
documentation (if it is possible at all).

If there is anyone out there, able and willing to help me, I would be very 
thankfull.
Harald Bock
University of Cologne